.screen1 {

    position: relative;
    
    width: 90vw;
    top: 4vw;
    left: 5vw;
        }

.parktreepic {
    position: absolute;
    width: 100%;
    height: auto;;
  
  opacity: 1;  
  
  width: 100%;
  height: auto;
  border-radius: 28px;
  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
 
    
    }

 
    

    .linkbuttons {
      font-size: 3vw;
    }
body 
{background-color: rgb(136, 73, 236);

}


.river1button {

  position: relative;
  opacity: 1;
  z-index: 555;
 width: 4%;
  top: -2vw;
  left: 45vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 }
 .rest1button {
 
  
 
 
   position: relative;
   opacity: 1;
   z-index: 555;
  width: 4%;
   top: 50vw;
   left: 37vw;
    border-radius: 3px;
    box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 }
 
 .indexbutton {

   position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: 86vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
   transform: skewX(-7deg); 
 }
 #indexbutton {
  filter: blur(.4rem);
 
 }
 
 .hello1button {
 
   position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: -15vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
   
 }

 .form {
   position: relative;

top: -33vw;
  left: 30vw;
opacity: 1;
  z-index: 554;

   
   -webkit-top: -33vw;
   -webkit-left: 30vw;
   -webkit-opacity: 1;
   -webkit-z-index: 554;
  
   -o-top: -33vw;
   -o-left: 30vw;
   -o-opacity: 1;
   -o-z-index: 554;



 }

 #textentry {
   
  
  border-radius: 15px;
 width: 45vw;
 height: 10vw;
 color: rgb(203, 241, 13);
 background-color: rgba(16, 17, 11, 0);
 outline: none;

  -webkit-border-radius: 15px;
  -webkit-width: 45vw;
  -webkit-height: 10vw;
  -webkit-color: rgb(203, 241, 13);
  -webkit-background-color: rgba(16, 17, 11, 0);
  -webkit-outline: none;

  -o-border-radius: 15px;
  -o-width: 45vw;
  -o-height: 10vw;
  -o-color: rgb(203, 241, 13);
  -o-background-color: rgba(16, 17, 11, 0);
  -o-outline: none;



}
 



#textentry::placeholder { 
  color: rgb(240, 247, 214);
  opacity: .7; 
}


.sec {
width: 20vw;
margin-left: 24vw;
  color: rgb(203, 241, 13);
  background-color: rgba(16, 17, 11, 0);
  outline: none;
  border-radius: 15px;

 -webkit-margin-left: 24vw;
 -webkit-color: rgb(203, 241, 13);
 -webkit-background-color: rgba(16, 17, 11, 0);
 -webkit-outline: none;
 -webkit-border-radius: 15px;
  

}
::placeholder { 
  color: rgb(239, 241, 232);
  opacity: .7; 
 font-size: smaller;
 -webkit-color: rgb(240, 241, 234);

}


#sub {


  background-color: rgba(16, 17, 11, 0);
  color: rgb(241, 243, 231);
 
  border-radius: 15px;

/* 
  -webkit-background-color: rgba(16, 17, 11, 0);
  -webkit-color: rgb(241, 243, 231);
 
  -webkit-border-radius: 15px;
 


 -o-background-color: rgba(16, 17, 11, 0);
 -o-color: rgb(241, 243, 231); */
 
 -o-border-radius: 15px;


 font-size: small;
 opacity: .8;

 


}.reply {
   position: relative;
  top: -35vw;
  margin-left: 24vw;
  left: 12vw;

  opacity: .8;

  color: rgb(143, 172, 37);
}

#echonote {
  position: relative;
  top: -35vw;
  margin-left: 24vw;
  left: 12vw;

  opacity: .8;

  color: rgb(143, 172, 37);

}

